View Issue Details

IDProjectCategoryView StatusLast Update
0020112Legion CoreOther bugs / Остальноеpublic2022-06-01 15:18
ReporterFallen_ReaperAssigned ToAlica228 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Summary0020112: Карликовый йети
DescriptionНе заселен боевой пет https://ru.wowhead.com/npc=68805/карликовый-йети#comments

Relationships

has duplicate 0020255 closedAlica228 Питомец карликовый йети 

Activities

ffcrash

2022-05-19 03:06

updater   ~0056629

Добрый день, благодарю за обращение. Информацию передал разработчику.

Fallen_Reaper

2022-05-26 18:06

reporter   ~0056978

После обновления питомца нет!

Fallen_Reaper

2022-05-31 13:22

reporter   ~0057234

Нет до сих пор нет (31.05.2022)

Alica228

2022-05-31 13:30

administrator   ~0057238

с обновой появятся

Issue History

Date Modified Username Field Change
2022-05-16 16:00 Fallen_Reaper New Issue
2022-05-16 16:00 Fallen_Reaper Status new => assigned
2022-05-16 16:00 Fallen_Reaper Assigned To => makcimys93
2022-05-16 21:36 ffcrash Assigned To makcimys93 => ffcrash
2022-05-19 03:06 ffcrash Status assigned => confirmed
2022-05-19 03:06 ffcrash Note Added: 0056629
2022-05-19 03:51 ffcrash Assigned To ffcrash => Alica228
2022-05-20 13:12 Alica228 Status confirmed => resolved
2022-05-20 13:12 Alica228 Resolution open => fixed
2022-05-26 18:06 Fallen_Reaper Status resolved => feedback
2022-05-26 18:06 Fallen_Reaper Resolution fixed => reopened
2022-05-26 18:06 Fallen_Reaper Note Added: 0056978
2022-05-31 13:22 Fallen_Reaper Note Added: 0057234
2022-05-31 13:22 Fallen_Reaper Status feedback => assigned
2022-05-31 13:30 Alica228 Relationship added has duplicate 0020255
2022-05-31 13:30 Alica228 Status assigned => confirmed
2022-05-31 13:30 Alica228 Resolution reopened => open
2022-05-31 13:30 Alica228 Note Added: 0057238
2022-06-01 15:18 Alica228 Status confirmed => resolved
2022-06-01 15:18 Alica228 Resolution open => fixed